--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Find the files to process, ignoring temporary files, source configuration management files, etc., and return a Hash mapping filename to modification time.
full_name: Autotest#find_files
is_singleton: false
name: find_files
params: ()
visibility: public
